textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}

textures/project/violet
{
	surfaceparm nomarks
	q3map_surfacelight 800
	q3map_lightsubdivide 32
	q3map_lightimage textures/project/violet.tga
	qer_editorimage project/violet.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/project/violet.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/project/violet.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/project/icy
{
	qer_editorimage textures/project/icy.jpg
	surfaceparm nodamage
	surfaceparm slick
	surfaceparm detail
	{
		map textures/project/icy.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/futuro/Flame1
{
	qer_editorimage textures/futuro/Flameball.tga
	q3map_surfacelight 3000
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		animMap 10 textures/futuro/Flame1.tga textures/futuro/Flame2.tga textures/futuro/Flame3.tga textures/futuro/Flame4.tga textures/futuro/Flame5.tga textures/futuro/Flame6.tga textures/futuro/Flame7.tga textures/futuro/Flame8.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10
	}
	{
		animMap 10 textures/futuro/Flame2.tga textures/futuro/Flame3.tga textures/futuro/Flame4.tga textures/futuro/Flame5.tga textures/futuro/Flame6.tga textures/futuro/Flame7.tga textures/futuro/Flame8.tga textures/futuro/Flame1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}
	{
		map textures/futuro/Flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6
	}
}

textures/baba/frog
{
	qer_editorimage textures/baba/frog.tga
	qer_trans 0.5
	q3map_globaltexture
	q3map_surfacelight 300
	q3map_lightsubdivide 64
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .5 .5 0 .5
	{
		map textures/baba/frog.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.05 .001
	}
	{
		blendFunc GL_dst_color GL_zero
		rgbgen identity
	}
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/futuro/alienwall
{
	qer_editorimage textures/futuro/alienwall.tga
	surfaceparm nodamage
	surfaceparm slick
	surfaceparm detail
	{
		map textures/futuro/alienwall.tga
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/common/slick
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slick
}

textures/project/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/project/watercaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}